{
  "item.personalmesystem.personal_terminal": "个人无线终端",
  "block.personalmesystem.communication_relay": "个人无线访问点",

  "gui.personalmesystem.personal_me_terminal": "个人无线终端",
  "gui.personalmesystem.player_inventory": "物品栏",
  "gui.personalmesystem.combined_storage": "Combined Storage",
  "gui.personalmesystem.bind": "绑定",
  "gui.personalmesystem.bind_to_wap": "将个人无线终端绑定到该无线访问点",
  "gui.personalmesystem.out_of_range": "超出无线范围",
  "gui.personalmesystem.not_bound": "未绑定-访问无线访问点进行绑定",
  "gui.personalmesystem.bound_success": "个人无线终端已连接！",
  "gui.personalmesystem.bind_failed": "绑定个人无线终端失败",
  "gui.personalmesystem.no_wap_menu": "打开无线访问点进行绑定",
  "gui.personalmesystem.no_terminal": "未找到个人无线终端",

  "gui.personalmesystem.no_recipes": "没有配置任何配方",
  "gui.personalmesystem.recipes_count": "配方 (%d)",
  "gui.personalmesystem.amount": "数量: %d",
  "gui.personalmesystem.tag": "标签: #%s",

  "tooltip.personalmesystem.no_recipes": "没有配置任何配方",
  "tooltip.personalmesystem.recipes_count": "虚拟配方: %d",
  "tooltip.personalmesystem.and_more": "  ... and %d more"
}
